| Home | Libraries | People | FAQ | More

## Struct bad_month

boost::gregorian::bad_month —

Exception thrown if a greg_month is constructed with a value out of range.

## Synopsis

    struct bad_month {
      // construct/copy/destruct
      bad_month();

      // public member functions
    };

## Description

### `bad_month` construct/copy/destruct

1.     bad_month();

### `bad_month` public member functions

| Copyright © 2001-2004 CrystalClear Software, Inc